Get experiment quota
curl --request GET \
--url https://api.pictify.io/experiments/api/quota \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pictify.io/experiments/api/quota', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pictify.io/experiments/api/quota"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.pictify.io/experiments/api/quota"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}require 'uri'
require 'net/http'
url = URI("https://api.pictify.io/experiments/api/quota")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"plan": "standard",
"quota": {
"ab_test": {
"used": 2,
"limit": 5
},
"smart_link": {
"used": 2,
"limit": 5
},
"scheduled": {
"used": 2,
"limit": 5
}
},
"maxVariants": 5,
"analyticsRetentionDays": 90
}Experiments
Get Experiment Quota
Check experiment usage and limits for your current plan.
GET
/
experiments
/
api
/
quota
Get experiment quota
curl --request GET \
--url https://api.pictify.io/experiments/api/quota \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.pictify.io/experiments/api/quota', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.pictify.io/experiments/api/quota"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.pictify.io/experiments/api/quota"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}require 'uri'
require 'net/http'
url = URI("https://api.pictify.io/experiments/api/quota")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"plan": "standard",
"quota": {
"ab_test": {
"used": 2,
"limit": 5
},
"smart_link": {
"used": 2,
"limit": 5
},
"scheduled": {
"used": 2,
"limit": 5
}
},
"maxVariants": 5,
"analyticsRetentionDays": 90
}⌘I